chrom: HLA-B*44:56N
length: 2676
nucleotide_counts:
  A: 499
  C: 795
  G: 857
  N: 0
  T: 525
nucleotide_pair_counts:
  AA: 68
  AC: 134
  AG: 210
  AN: 0
  AT: 86
  CA: 177
  CC: 289
  CG: 140
  CN: 0
  CT: 189
  GA: 202
  GC: 187
  GG: 326
  GN: 0
  GT: 142
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 51
  TC: 185
  TG: 181
  TN: 0
  TT: 108
